<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.646999359131</MDI>
      <MDI key="STATISTICS_MEAN">11.551230095642</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.6999998092651</MDI>
      <MDI key="STATISTICS_STDDEV">6.755841555904</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
